 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 82px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 13px auto 13px 12px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.625rem;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 668px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 26px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 436px;
  background-image: url("images/susipicious_person.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-2 .u-image-1 {
    min-height: 360px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 276px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 414px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-2 .u-image-1 {
    min-height: 261px;
  }
} .u-section-3 {
  background-image: url("images/reds-bluesw-print.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 787px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 58px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 754px;
}

.u-section-3 .u-container-layout-1 {
  padding: 32px 24px;
}

.u-section-3 .u-text-1 {
  margin: -2px 1px 0;
}

.u-section-3 .u-text-2 {
  margin: 44px 69px 0 47px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.6667em;
}

.u-section-3 .u-icon-2 {
  font-size: 1.6667em;
}

.u-section-3 .u-icon-3 {
  font-size: 1.6667em;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 38px 1px 0;
}

.u-section-3 .u-image-1 {
  min-height: 312px;
  background-image: url("images/ce478d056f338bca576d537b522c1022c2fc98811270b5a2449cb2908b4686cfbd5a35498b76b90bf0dc3bea481594d714af593f1c7a77f8c776e6_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 381px;
  background-image: url("images/BLDQ.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 622px;
  }

  .u-section-3 .u-text-1 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 38px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 258px;
  }

  .u-section-3 .u-image-2 {
    min-height: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 906px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 49px;
  }

  .u-section-3 .u-image-1 {
    min-height: 198px;
  }

  .u-section-3 .u-image-2 {
    min-height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 66px;
  }

  .u-section-3 .u-image-1 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 70px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 234px;
  }

  .u-section-3 .u-image-2 {
    min-height: 234px;
  }
} .u-section-4 {
  min-height: 291px;
}